<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:background="#000">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="@dimen/convert_780px"
        android:layout_height="@dimen/convert_510px"
        android:layout_gravity="center"
        android:background="@drawable/bg_white_button">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/convert_45px"
            android:textColor="@color/dialog_title_color"
            android:text="@string/are_you_sure_to_delete"
            android:layout_marginTop="@dimen/convert_150px"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"/>

        <TextView
            android:id="@+id/tv_yes"
            android:layout_width="@dimen/convert_270px"
            android:layout_height="@dimen/convert_120px"
            android:background="@drawable/bg_tare_button"
            android:text="@string/yes"
            android:gravity="center"
            android:textColor="#fff"
            android:textSize="@dimen/convert_54px"
            android:layout_marginStart="@dimen/convert_65px"
            android:layout_marginBottom="@dimen/convert_71px"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"/>

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="@dimen/convert_270px"
            android:layout_height="@dimen/convert_120px"
            android:background="@drawable/bg_no_button"
            android:elevation="@dimen/convert_15px"
            android:text="@string/no"
            android:gravity="center"
            android:textColor="@color/no_color"
            android:textSize="@dimen/convert_54px"
            android:layout_marginEnd="@dimen/convert_65px"
            android:layout_marginBottom="@dimen/convert_71px"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"/>

    </androidx.constraintlayout.widget.ConstraintLayout>

</FrameLayout>